{
  "name": "hyperware-signature-js-lib",
  "version": "1.0.0",
  "type": "module",
  "description": "JavaScript library to validate hyperware signatures",
  "main": "dist/index.js",
  "scripts": {
    "build": "tsc",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Hyperware",
  "license": "ISC",
  "dependencies": {
    "@ethersproject/bytes": "^5.8.0",
    "@noble/ed25519": "^2.2.3",
    "ethers": "^6.13.5"
  }
}
